body {
  margin: 0;
  padding: 0;
  color: rgba(0,0,0,.84);
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.loading {
  font-size: 10rem;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  height: 100vh;
  opacity: 1;
}

.loading span {
  font-size:1rem;
  display: block;
}

input {
    width: 200px;
    border-radius: 4px;
    outline: none;
    border: 1px solid lightgray;
    height: 35px;
    margin: 60px auto;
    text-align: center;
    font-size: 30px;
}